WordPress.org

Ready to get started?Download WordPress

Forums

Plugin-Check
Theme-Check is required (1 post)

  1. itthinx
    Member
    Posted 1 year ago #

    A note in the description would avoid some confusion:

    This plugin requires http://wordpress.org/extend/plugins/theme-check/ to be installed and activated.

    http://wordpress.org/extend/plugins/plugin-check/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic